CVE-2018-5105
CVSS7.2
发布时间 :2018-06-11 17:29:13
修订时间 :2018-06-25 13:35:37
NM    

[原文]WebExtensions can bypass user prompts to first save and then open an arbitrarily downloaded file. This can result in an executable file running with local user privileges without explicit user consent. This vulnerability affects Firefox < 58.


[CNNVD]CNNVD数据暂缺。


[机译]译文暂缺.

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-264 [权限、特权与访问控制]

- CPE (受影响的平台与产品)

cpe:/a:mozilla:firefox:57.0.4
cpe:/o:canonical:ubuntu_linux:14.04::~~lts~~~
cpe:/o:canonical:ubuntu_linux:16.04::~~lts~~~
cpe:/o:canonical:ubuntu_linux:17.10

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-5105
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2018-5105
(官方数据源) NVD

- 其它链接及资源

http://www.securityfocus.com/bid/102786
(VENDOR_ADVISORY)  BID  102786
http://www.securitytracker.com/id/1040270
(VENDOR_ADVISORY)  SECTRACK  1040270
https://bugzilla.mozilla.org/show_bug.cgi?id=1390882
(UNKNOWN)  CONFIRM  https://bugzilla.mozilla.org/show_bug.cgi?id=1390882
https://usn.ubuntu.com/3544-1/
(VENDOR_ADVISORY)  UBUNTU  USN-3544-1
https://www.mozilla.org/security/advisories/mfsa2018-02/
(VENDOR_ADVISORY)  CONFIRM  https://www.mozilla.org/security/advisories/mfsa2018-02/
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站